
// selection Box 
$black-coler: black;
$white-color:#fff;
$shadow-color:#00000029;
$text-color:#373435;
$label-color:#707070;
$border-color: #707070;
$heading-color: #373435;
$primary-blue:#0072c3;

// forward and backward buttons color
$blue-color: $primary-blue;

// chips color
$chips-color:#373435;
$chips-back:#DEDEDE;

//selectBox color
$select-color:$chips-color;
$select-back:#F9F9F9;
// Welcome Box
$blue-color: $primary-blue;
$tag-color:#F6F6F6;
$tag-border:#DEDEDE;

// side bar:
$side-color:#003D73;
$side-blue:$primary-blue;

// navbar
$avatar-color:#efefef;
$dark-back:#07192B;
$light-back:#003D73;

// mobile arrow color
$mobile-arr:blue;
$mobile_btn-blue:$primary-blue;
$selected-area:#1192E8

